*{
   margin:0px;
   padding:0px;
}

.uma-div{
    position:relative;
    width:1350px;
    margin:0 auto;
    /* height:500px;  
    background-color:#FF2244*/
}

.tdLinkmenu{font-family:arial; font-size:20pt}
a.tdLinkmenu:link, a.tdLinkmenu:visited{text-decoration:none;color:black; font-weight:bold}
a.tdLinkmenu:hover{color:yellow}

.divab{ text-align: justify;font-family:arial; color:#ffffff; font-size:20pt }
.menusup{ font-family:Arial Black; font-size:18pt }
.indexes{ width: 80%}
.corpo{ background-color: #ffffff; color:#000000 }
.sup1{
  color: #ffffff;
  padding: 0 0px; /* 0 6px*/
  float: left;
  background-color: #FFFFFF;
}
.sup2{
  color: #ffffff;
  padding: 0 0px; /* 0 6px*/
  float: left;
  background-color: #FFFFFF;
  width:80%;
}



.dvab1{
  color: #ffffff;
  padding: 0 0px; /* 0 6px*/
  float: left;
  background-color: #FFFFFF;
  width:50%;
  height: 450px;
}
.dvab2{
  color: #00ff00;
  padding: 0 0px; /* 0 6px*/
  float: left;
  background-color: #ffffff;
  width: 50%;
  height: 450px;
}

.ctto{
  color:#000000;
  font-family:arial;
  font-size:26pt;
  width:60%;
}

a.abertura:link, a.abertura:visited{ color:white }
a.abertura:hover{text-decoration:none; color:yellow; font-weight:bold}

 a:link, a:visited{ color:black }
a:hover{text-decoration:none; color:blue; font-weight:bold}




















